.red {
	color: red;
}

.dottd {
	margin: 0;
	position: absolute;
	top: 49%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.btn-hidden, .hide {
	display: none;
}

a {
	color: '#858796 !important';
	cursor: pointer;
}

#drag_drop {
	cursor: pointer;
}

.preview_image {
	height: 165px;
	overflow-y: hidden; 
	margin-bottom: 20px;
}
.preview_image img {
	width: 100%;
}

.delete_image {
	font-size: 20px;
    background-color: #f3ebeb;
    position: absolute;
    margin: 70px 0 0 116px;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 50%;
    color: red;
    display: none;
    cursor: pointer;
}

.location_gellery {
	height: 320px;
	overflow-y: hidden;
}
.location_gellery img{
	width: 100%;
}

.preview-dropdawn{
	font-weight: 600 !important;
	font-size: 16px !important;
	width: 175px !important; 
}

.preview_button{
	padding: 5px 5px !important;
	color: #6e707e !important;
	font-weight: 500 !important;
}
.working_hours {
	margin-bottom: 10px;
}

.total_cost {
	float:right;
	margin-right: 15px;
}
.booking_date {
	cursor: pointer;
}
.selected_time {
	color : #fff;
	background-color: #13316d;
}
a:hover {
	text-decoration: none;
}